Source: libstring-format-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libstring-format-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libstring-format-perl.git
Homepage: https://metacpan.org/release/String-Format

Package: libstring-format-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: module for flexible printf-like string formatting
 String::Format is a Perl module that allows developers to define arbitrary
 printf-like format sequences to be expanded, inspired by mutt's index_format
 and related directives. This module would be most useful in configuration
 files and reporting tools, where the results of a query need to be formatted
 in a particular way.
